﻿

.lp {
    max-width: 1600px;
    margin:auto;
}

.allproducts {
    max-width: 1850px;
    margin: auto;
}

#lpimg {
        width: 30%;
        height: 30%;
        
    }


.NewSiteFontSize {
    font-size:18px;
}

.categoryFontSize {
    font-size: 11px;
}


#topleftlinks:hover {
        text-decoration:none;
        font-weight:bold 
    }



.mandatory-field {
   font-size: large;
   font-weight: bold;
   color: red;
}

.new-homepage-font {
    /*font-family: 'Karla', Arial;*/
}

.new-bottomlink-color {
    color: #565656;
    font-size: 13px;
}


.super_strong {
   font-weight: bold;
}

.header-submenu {
   padding-top: 5px;
   padding-bottom: 5px;
   font-size: medium;
}

.gsc-tabsArea > .gsc-tabHeader {
   height: 30px !important;
}

.gsc-tabsArea {
   height: 31px !important;
}

footer {
    margin-top: 100px;
   
}

body {
 /*padding-top: 120px;*/
    padding-top: 70px;
}

   body.modal-open {
      overflow: auto;
   }

      body.modal-open[style] {
         padding-right: 0px !important;
      }

.blogTitleSize {
   font-size: 15px;
   font-weight: bold;
}

.resourcesFontStyle {
   font-size: 15px;
   font-weight: bold;
}


h1 {
   text-transform: uppercase;
   color: #087A92;
}

#kitRequestForm label {
   color: #087A92;
   font-weight: bold;
}

#kitRequestForm .form-group {
   margin-bottom: 7px;
}

.logo .ng-hide {
   transition: none;
}

/* Products List Animation */
.products-list.ng-move,
.products-list.ng-enter,
.products-list.ng-leave {
   -webkit-transition: all linear 0.5s;
   transition: all linear 0.5s;
}

   .products-list.ng-leave.ng-leave-active,
   .products-list.ng-move,
   .products-list.ng-enter {
      opacity: 0;
   }

      .products-list.ng-leave,
      .products-list.ng-move.ng-move-active,
      .products-list.ng-enter.ng-enter-active {
         opacity: 1;
      }


/* Top menu formatting*/
.topMenuAlign {
padding-top:25px;
}

.topMenuDropdown {
background-color:#087A92; 
color:white; 
font-size:x-small; 
border-radius:0; 
border-bottom:none

}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.buttonMenuWidth{

    width:170px
}
.fontSizeTopMenu{
    font-size:14px;
    color:#323232;
}

.topMenuLinks {
    text-decoration:underline;
    background-color:none;
   
}

.topMenuButtonSpace {

    margin: 0 35px
}


.productMenu{
	white-space:nowrap;
}
.productMenu>li{
	display:inline-block;
	height:20px;
	width:200px;
	padding:5px;
	line-height:24px;
	background:#eee;
	vertical-align:top;
	list-style:none;
	cursor:pointer;
	overflow:hidden;
}
.productMenu>li:hover{
	height:auto;
}
.productSub-menu{
	margin:0; padding:0;
}
.productSub-menu>li{
	display:block;
	padding:5px;
	margin:2px;
	background:#ccc;
	list-style:none;
	cursor:pointer;
}
.productSub-menu>li:hover{
	background:#aaa;
}
.productMenu a{
	text-decoration:none;
	color:#111;
	font-weight:bold; 
	display:block;
}

.product-thumbnail {
       box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
}



    /*.thumbnail a:hover img {
    filter: brightness(50%);
}*/